<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/plugins/fontawesome/css/all.min.css" />
    <title>CH - Kontak Kami</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark position-absolute">
        <div class="container">
            <a class="navbar-brand" href="#">CH.com</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="home.html">Home </a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="layanan.html">Layanan <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="promo.html">Promo</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="tentang_kami.html">Tentang Kami</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="kontak_kami.html">Kontak Kami</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="profile.html">
                            <div>
                                <img src="assets/images/helmet4.jpg" class="rounded-circle" style="width: 30px;height: 30px;;" alt="">
                            </div>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html"><i class="fa fa-sign-out-alt"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="jumbotron mb-0" style="height: 300px;">
        <div class="container">
            <h1 class="display-4 text-white mt-5">Kontak Kami</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-9 p-0">
            <div class="px-5 mb-5">
                <h1 class="display-4 text-center my-5 ">Kontak Kami</h1>
                <div class="row">
                    <div class="col-8">
                        <form action="" class="">
                            <div class="form-group">
                                <label for="">Nama Lengkap</label>
                                <input type="text" class="form-control">
                            </div>
                            <div class="form-group">
                                <label for="">Email</label>
                                <input type="email" class="form-control">
                            </div>
                            <div class="form-group">
                                <label for="">Pesan</label>
                                <textarea name="" class="form-control" id="" cols="10" rows="5"></textarea>
                            </div>
                            <button class="btn btn-primary btn-block">Kirim</button>
                        </form>
                    </div>
                    <div class="col">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Email: <br>cucuhelmmandiri@gmail.com</li>
                            <li class="list-group-item">Whatsapp: <br>081233456776</li>
                            <li class="list-group-item">Instagram: <br>@cucuhelmmandiri</li>
                            <li class="list-group-item">Facebook: <br>Cucuhelmmandiri</li>
                        </ul>
                    </div>
                </div>
                <h1 class="display-4 text-center my-5 ">Apa Kata Mereka</h1>
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="assets/images/reviews.jpg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h3>Hasilnya sangat bersih dan harum, Memuaskan !</h3>
                                <p>~ Rahmat ~</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="assets/images/reviews.jpg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h3>Memuaskan! , Recomended deh Pokoknya</h3>
                                <p>~ Agus ~</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="assets/images/reviews.jpg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h3>Mantap Jiwa !!!, Helm Seperti Baru lagi</h3>
                                <p>~ Jemone ~</p>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>

            </div>
        </div>
        <div class="col list-group shadow ">
            <h3 class="ml-3 my-4">Berita</h3>
            <!-- <div class="list-group"> -->
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet1_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Cara merawat Helm</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet2_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Libur tahun baru tlah tiba!</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet3.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Tahn baru 2021</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet4.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Natal</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet5.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Goodbye 2020</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <!-- </div> -->
        </div>

    </div>
    <div class="mt-auto p-3 bg-dark text-center text-white">
        <i class="fa fa-copyright"></i> CH.com , All Right Reserved
    </div>
    <script src="assets/plugins/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
</body>


</html>